Bug 435430 - Add super-H(sh3,4) architecture support. (postgresql)
Add super-H(sh3,4) architecture support. (postgresql)
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: postgresql (Show other bugs)
rawhide
sh4 Linux
low Severity low
: ---
: ---
Assigned To: Tom Lane
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-29 05:13 EST by CHIKAMA Masaki
Modified: 2013-07-02 23:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-05 00:40:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
postgresql-8.3.0-sh-linux.patch (616 bytes, patch)
2008-02-29 05:13 EST, CHIKAMA Masaki
no flags Details | Diff

  None (edit)
Description CHIKAMA Masaki 2008-02-29 05:13:30 EST
Description of problem:
 This patch adds support super-H(sh3,sh4) architecture.
This is forward ported patch for version postgresql-8.3.0
getting from http://www.sh-linux.org/ .

Could you contact upstream and merge it ?
Comment 1 CHIKAMA Masaki 2008-02-29 05:13:30 EST
Created attachment 296321 [details]
postgresql-8.3.0-sh-linux.patch
Comment 2 Tom Lane 2008-05-05 00:40:08 EDT
This patch has been filed upstream:
http://archives.postgresql.org/pgsql-patches/2008-04/msg00143.php

... but the author needs to respond to the questions raised there, or it won't get applied ...

Note You need to log in before you can comment on or make changes to this bug.